| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Namespaces | Functions
OgreGLSLESExtSupport.h File Reference
`#include "OgreGLES2Prerequisites.h"`

## Namespaces
| Ogre
| Ogre::GLSLES

## Functions
String | Ogre::GLSLES::getObjectInfo (GLuint obj)
| just return the info without logging it More...
String | Ogre::GLSLES::logObjectInfo (const String &msg, GLuint obj)
| If there is a message in GL info log then post it in the Ogre Log. More...